﻿@charset "utf-8";
/* CSS Document */
/* RESET */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, input, select, textarea,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
}

iframe {
    display: none;
}

/* END RESET*/

/*FONTS*/
@font-face {
    font-family: 'typo_bold';
    src: url('../fonts/typopasboldwebfont.eot');
    src: url('../fonts/typopasboldwebfont.eot?#iefix') format('embedded-opentype'), url('../fonts/typopasboldwebfont.woff2') format('woff2'), url('../fonts/typopasboldwebfont.woff') format('woff'), url('../fonts/typopasboldwebfont.ttf') format('truetype'), url('../fonts/typopasboldwebfont.svg#typo_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'typo_reg';
    src: url('../fonts/typopasregularwebfont.eot');
    src: url('../fonts/typopasregularwebfont.eot?#iefix') format('embedded-opentype'), url('../fonts/typopasregularwebfont.woff2') format('woff2'), url('../fonts/typopasregularwebfont.woff') format('woff'), url('../fonts/typopasregularwebfont.ttf') format('truetype'), url('../fonts/typopasregularwebfont.svg#typo_reg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* WAI */
input:focus, select:focus, button:focus, a:focus    {
    outline: 2px solid lime !important;
}

[aria-hidden="true"] {
    visibility: hidden;
}

.hidden-elem {
    display: none;
}

input, select {
    background-color: #fff!important;
}

/* END WAI */

/*LAYOUT*/
body {
    direction: rtl;
    font-size: 16px;
    font-family: "typo_reg";
    color: #2d2e82;
}

#bg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

div#top_wrapper {
    max-width: 1000px;
    min-width: 930px;
    height: 742px;
    margin: 0 auto;
    background: url("../images/bg.jpg") no-repeat;
    position: relative;
}



img#lead_logo {
    position: absolute;
    right: 5px;
    top: 5px;
}

.hide {
    display: none;
}

.ltr {
    direction: ltr;
}

main {
    outline: none !important;
}

.arial {
    font-family: arial;
}

.bold {
    font-family: typo_bold;
    font-weight: normal;
}

/*HEADER*/
header h1 {
    position: absolute;
    right: 194px;
    top: 62px;
    font-size: 29px;
    text-align: center;
    line-height: 49px;
    letter-spacing: -1px;
    word-spacing: 1px;
    font-weight: normal;
}

header h1 span.bigger {
    font-family: typo_bold;
    font-size: 88px;
}

main p.subtitle span {
    padding-right: 0px;
    letter-spacing: 0;
    word-spacing: 0;
}

/*MAIN CONTENT*/
main h2 {
    position: absolute;
    top: 292.2px;
    text-align: center;
    right: 254px;
    font-size: 47px;
    line-height: 36px;
    font-weight: normal;
    font-family: "typo_bold";
    letter-spacing: -1px;
}

main h3 {
    position: absolute;
    text-align: center;
    top: 379px;
    right: 251px;
    font-size: 47px;
    font-weight: normal;
    font-family: "typo_bold";
    line-height: 32px;
    letter-spacing: -1.4px;
}

main h3 span {
    font-size: 26px;
    font-weight: 700;
    font-family: arial;
}

main p.subtitle {
    position: absolute;
    top: 457px;
    text-align: center;
    right: 257px;
    font-size: 22px;
    line-height: 20px;
}

main p#open {
    position: absolute;
    top: 560.3px;
    text-align: center;
    right: 353px;
    font-size: 30px;
    font-family: "typo_bold";
    font-weight: normal;
    letter-spacing: -0.6px;
}

main p#open span {
    letter-spacing: -0.1px;
    margin-left: -22px;
}

main img {
    position: absolute;
    top: 653.1px;
    right: 333px;
}
.green{color:#267e2c;}
.green_light{color:#49a536;}
.green_gradient{
	color:#267e2c;
    background: -webkit-linear-gradient(180deg,#1d752a, #449f35);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;	
}
.morim main section.top_text h4 {
    word-spacing: -2px;
    position: absolute;
    text-align: center;
    top: 220px;
    right: 365px;
    font-size: 28px;
    font-weight: normal;
    font-family: "typo_reg";
    line-height: 32px;
    letter-spacing: 0.1px;
}
/*FORM*/
section#form_wrapper {
    position: absolute;
    left: 0;
    width: 290px;
    height: 742px;
    box-sizing: border-box;
    padding-top: 69px;
}
#form_wrapper h4:nth-of-type(1),#form_wrapper h4:nth-of-type(2) {
    text-align: center;
    font-size: 30px;
    color: #fff;
    letter-spacing: 0px;
    font-family: "typo_bold";
    font-weight: normal;
}
#form_wrapper h4:nth-of-type(2){margin-bottom:0; letter-spacing: -1px;}
#form_wrapper h4:nth-of-type(3) {
    text-align: center;
    font-size: 23px;
    color: #fff;
    font-weight: normal;
    word-spacing: 1px;
    margin-top: -2px;
    margin-bottom: 22px;
}
/* morim */
.morim #form_wrapper h4:nth-of-type(1),.morim #form_wrapper h4:nth-of-type(2) {
    text-align: center;
    font-size: 30px;
    color: #fff;
    letter-spacing: 0px;
    font-family: "typo_bold";
    font-weight: normal;
}
.morim #form_wrapper h4:nth-of-type(2){margin-bottom:0; letter-spacing: -1px;}
.morim #form_wrapper h4:nth-of-type(3) {
    text-align: center;
    font-size: 23px;
    color: #fff;
    font-weight: normal;
    word-spacing: 1px;
    margin-top: -2px;
    margin-bottom: 22px;
}
/* end morim */
.form-input {
    border: none;
    width: 238px;
    height: 32px;
    box-sizing: border-box;
    padding: 0 5px;
    box-shadow: 1px 1px 6px 0px #999 inset;
    font-size: 18px;
    position: relative;
}

.placeholder {
    opacity: 1;
    opacity: 1;
    text-align: right !important;
    direction: rtl !important;
    color: #2d2e82 !important;
    font-family: "typo_reg";
    font-weight: normal;
}

#lead_form input::-webkit-input-placeholder, ::-webkit-input-placeholder {
    opacity: 1;
    opacity: 1;
    text-align: right !important;
    direction: rtl !important;
    color: #2d2e82 !important;
    font-family: "typo_reg";
    font-weight: normal;
}

#lead_form input:-moz-placeholder, :-moz-placeholder {
    opacity: 1;
    text-align: right !important;
    direction: rtl !important;
    color: #2d2e82 !important;
    font-family: "typo_reg";
    font-weight: normal;
}

#lead_form input::-moz-placeholder, ::-moz-placeholder {
    opacity: 1;
    text-align: right !important;
    direction: rtl !important;
    color: #2d2e82 !important;
    font-family: "typo_reg";
    font-weight: normal;
}

#lead_form input:-ms-input-placeholder, :-ms-input-placeholder {
    opacity: 1;
    text-align: right !important;
    direction: rtl !important;
    color: #2d2e82 !important;
    font-family: "typo_reg";
    font-weight: normal;
}

#lead_form input::-webkit-input-placeholder {
    opacity: 1;
    text-align: right !important;
    direction: rtl !important;
    color: #2d2e82 !important;
    font-family: "typo_reg";
    font-weight: normal;
}

.no_tz input#form_tz {
    display: none;
}

select#form_pre_phone {
    width: 80px;
    margin-right: 5px;
    padding: 0;
    color: #2d2e82;
}

input#form_phone {
    width: 100%;
}

select#form_branch {
    color: #2d2e82;
    padding-left: 0;
}

input#form_submit {
    float: left;
    margin-left: 25px;
    border: none;
    background: url("../images/send.png") no-repeat;
    width: 105px;
    height: 31px;
    color: #fff;
    font-size: 25px;
    padding-top: 4px;
}

#lead_form span {
    margin-right: 26px;
    color: #fff;
    font-size: 16px;
}

div#errors_msg {
    color: #fff;
    font-size: 20px;
    text-align: left;
    font-weight: normal;
    clear: both;
    text-shadow: 0px 0px 5px red;
    padding-left: 25px;
    padding-top: 7px;
    display: none;
}

#lead_form .error-msg {
    color: red;
    position: absolute;
    top: -19px!important;
    left: 0!important;
    text-align:  left;
}

.input-wrapper {
    position: relative;
    margin: 0 auto 27px;
    width: 239px;
}

.input-wrapper.phone {
    display: inline-block;
    width: 150px;
    margin-right: 26px;
}

.input-wrapper.pre-phone {
    display: inline-block;
    width: 87px;
}

label {
    color: #fff;
    /* display: none; */
    position: absolute;
    top: -17px;
    font-size: 16px;
}

.error {
    outline: 2px solid red !important;
}

div#thanks {
    position: absolute;
    text-align: center;
    width: 100%;
    top: 195px;
    color: #fff;
    font-size: 30px;
    font-family: "typo_bold";
    font-weight: normal;
    display: none;
}

#thanks span {
    font-family: "typo_reg";
}

/*FOOTER*/
p#fineprint {
    position: absolute;
    bottom: 5px;
    color: #fff;
    text-align: justify;
    font-size: 20px;
    padding: 0px 13px;
    line-height: 20px;
    word-spacing: 0px;
}

#fineprint span {
    text-align: right !important;
    display: block;
    letter-spacing: -0.4px;
}

.shekel {
    font-weight: 700;
    font-family: arial;
}

/*VERSIONS*/
/* default */
.default header h1 {
    right: 252px;
    top: 50px;
 }
.default main h2{
    top: 282.2px;
    right: 258px;
    font-size: 42px;
    line-height: 34px;
}
.default main h3{
    top: 357px;
    right: 267px;
}
.default main p#open{display:none;}
.default main p.subtitle{
	top: 427px;
    right: 297px;
	font-size:18px;
	line-height: 16px;
}
.default main p.subtitle span.last_line{font-size:16px;line-height: 18px;}
.default main br.NOSOURCE{display:none;}
.default div#top_wrapper {
    background: url("../images/bg-default.jpg?v=3") no-repeat;
	height:760px;
}
.default section#form_wrapper{
	width: 296px;
	padding-top: 40px;
}
.default #form_wrapper h4:nth-of-type(1){
	font-size: 28px;
	letter-spacing:0;
}
.default #form_wrapper h4:nth-of-type(2){
	margin-bottom:0;
	font-size:30px;
	font-weight:normal;
	font-family: 'typo_reg';
}
.default #form_wrapper h4:nth-of-type(3){
    text-align: center;
    font-size: 19px;
    color: #fff;
    font-weight: normal;
    word-spacing: 1px;
    margin-top: -2px;
    margin-bottom: 6px;
	margin-top: 17px;	
}

.default h5{
	font-size:22px;
	text-align: center;
	margin:0;
}
.default .green{
	color: #4fab38;
    font-family: 'typo_reg';
    font-weight: normal;
    font-size: 27px;	
}
.default .input-wrapper{width:247px;margin: 0 auto 10px;}
.default .form-input{width:100%;}
.default .input-wrapper.phone{width:158px;margin-right: 25px;}
.default .input-wrapper.pre-phone{width:auto;}
.default label[for="form_fullname"],.default label[for="form_phone"],.default label[for="form_pre_phone"],.default label[for="form_branch"]{display:none;}
.default input#form_submit{margin-left: 22px;}
.default p#fineprint {
    font-size: 18px;
    padding: 0px 25px 0px;
    line-height: 16px;
    color: #2c2e81;
    letter-spacing: 0;
	bottom: 27px;
}
.default main section.top_text h4 {
	word-spacing: -2px;
    position: absolute;
    text-align: center;
    top: 219px;
    right: 322px;
    font-size: 34px;
    font-weight: normal;
    font-family: "typo_reg";
    line-height: 32px;
    letter-spacing: 0.1px;
}
.default main img {
    top: 475px;
    right: 0;
}
.default #lead_form .error-msg {
    color: red;
    position: absolute;
    top: -19px!important;
    margin-left:8px;
    text-align: left;
    margin-top: 5px;
    padding-top: 17px;
    width: 55px;
    line-height: 14px;
}
.default div#thanks span{font-size:22px;}
.default header h1 span.bigger {
    font-size: 77px;
}
.easy{
	position: relative;
    color: #ffffff;
    font-size: 18px;
     text-decoration: underline;
    float: left;
    margin-top: 11px;
    margin-left: 23px;
}

/*doctors*/

.doctors div#top_wrapper {
    background: url("../images/bg-doctors.jpg") no-repeat;
}
.doctors img#lead_logo {
    display: none;
}

.doctors header h1 {
    right: 247px;
    top: 50px;
    line-height: 50.3px;
}

.doctors .join {
    position: absolute;
    top: 225px;
    right: 379px;
    font-family: "typo_reg";
    font-size: 26px;
    font-weight: 100;
}

.doctors main h2 {
    top: 276px;
    right: 286px;
    font-size: 41px;
    line-height: 25px;
}

.doctors main h2 span {
    font-size: 22px;
    font-family: typo_reg;
}

.doctors span.asterisk {
    position: absolute;
    top: -10px;
    right: 289px;
    font-size: 30px;
}

.doctors main h3 {
    right: 307px;
    top: 348px;
    font-size: 45px;

}

.doctors #open {
    top: 520px;
    right: 402px;
}

.doctors main p.subtitle {
    top: 419px;
    font-size: 20px;
    right: 307px;
}

.doctors main img {
    top: 664px;
}

.doctors p.subtitle2 {
    position: absolute;
    top: 484px;
    text-align: center;
    right: 327px;
    font-size: 44px;
    line-height: 22px;
    font-weight: normal;
    font-family: "typo_bold";
    letter-spacing: -1px;
    word-spacing: -3px;
}

.doctors p.subtitle2 span {
    font-size: 22px;
    font-family: typo_reg;
    word-spacing: 0;
}

.doctors p.subtitle3 {
    position: absolute;
    top: 562px;
    text-align: center;
    right: 324px;
    font-size: 44px;
    line-height: 22px;
    font-weight: normal;
    font-family: "typo_bold";
    letter-spacing: -1px;
    word-spacing: -3px;
}

.doctors #fineprint {
    font-size: 18px;
}

/*doc*/

.doc div#top_wrapper {
    background: url("../images/bg-doc.jpg") no-repeat;
}

.doc img#lead_logo {
    display: none;
}

.doc header h1 {
    right: 247px;
    top: 50px;
    line-height: 50.3px;
}

.doc .join {
    position: absolute;
    top: 225px;
    right: 379px;
    font-family: "typo_reg";
    font-size: 26px;
    font-weight: 100;
}

.doc main h2 {
    top: 276px;
    right: 286px;
    font-size: 41px;
    line-height: 25px;
}

.doc main h2 span {
    font-size: 22px;
    font-family: typo_reg;
}

.doc span.asterisk {
    position: absolute;
    top: -10px;
    right: 289px;
    font-size: 30px;
}

.doc main h3 {
    right: 307px;
    top: 348px;
    font-size: 45px;
}

.doc #open {
    top: 520px;
    right: 402px;
}

.doc main p.subtitle {
    top: 419px;
    font-size: 20px;
    right: 307px;
}

.doc main img {
    top: 664px;
}

.doc p.subtitle2 {
    position: absolute;
    top: 484px;
    text-align: center;
    right: 327px;
    font-size: 44px;
    line-height: 22px;
    font-weight: normal;
    font-family: "typo_bold";
    letter-spacing: -1px;
    word-spacing: -3px;
}

.doc p.subtitle2 span {
    font-size: 22px;
    font-family: typo_reg;
    word-spacing: 0;
}

.doc p.subtitle3 {
    position: absolute;
    top: 562px;
    text-align: center;
    right: 324px;
    font-size: 44px;
    line-height: 22px;
    font-weight: normal;
    font-family: "typo_bold";
    letter-spacing: -1px;
    word-spacing: -3px;
}

.doc #fineprint {
    font-size: 18px;
}

/*morim*/
.morim div#top_wrapper {
    background: url("../images/bg-morim.jpg?v=2") no-repeat;
    max-width: 1024px;
    height: 742px;
}

.morim header h1 {
    top: 36px;
    right: 238px;
}

.morim main h2 {
	top: 281px;
    right: 287px;
    letter-spacing: -2px;
    font-size: 46px;
    word-spacing: -2px;
}

.morim main p#open {
    top: 609px;
    right: 389px;
}

.morim main h3 {
    top: 351px;
    right: 300px;
}

.morim main p.subtitle {
	top: 421px;
    right: 283px;
    font-size: 20px;
    line-height: 19px;	
}

.morim main p.subtitle2 {
    position: absolute;
    top: 490px;
    right: 242px;
    letter-spacing: -2px;
    font-size: 45px;
    word-spacing: -1px;
    font-family: "typo_bold";
    font-weight: normal;
}

.morim main p.subtitle3 {
    position: absolute;
    top: 533px;
    text-align: center;
    right: 372px;
    font-size: 22px;
    letter-spacing: -0.4px;
    word-spacing: -1px;
    line-height: 20px;
}

.morim main p.subtitle3 span {
    font-size: 12px;
}
.morim main img {
    top: 483px;
    right: 0px;
}

.morim p#fineprint {
    font-size: 18.5px;
}

.morim #fineprint span { /* font-size: 18.5px; */
}
.morim main p.subtitle span.last_line{font-size:18px;}
.morim p#fineprint {
    font-size: 17px;
    padding: 0px 23px 0px;
    line-height: 16px;
    color: #2c2e81;
    letter-spacing: 0px;
	bottom: 13px;
}
.morim section#form_wrapper{width:296px;}
.morim .easy{margin-left: 28px;}
/*insurance_agent*/
.insurance_agent div#top_wrapper {
    background: url("../images/bg-insurance_agents.jpg?v=1") no-repeat;
}

.insurance_agent header h1 {
    right: 284px;
    top: 61px;
    line-height: 53px;
}

.insurance_agent main h2 {
    top: 287px;
    right: 304px;
    font-size: 41px;
    line-height: 25px;
}

.insurance_agent main h2 span {
    font-size: 22px;
    font-family: typo_reg;
}

.insurance_agent span.asterisk {
    /*position: absolute;
    top: -10px;
    right: 289px;*/
    font-size: 30px;
}

.insurance_agent main h3 {
    right: 326px;
    top: 359px;
    font-size: 44px;
}

.insurance_agent main p.subtitle {
    top: 421px;
    right: 330px;
    font-size: 21px;
}

.insurance_agent main img {
    top: 478px;
    right: 0;
}

.insurance_agent p.subtitle2 {
	position: absolute;
    top: 454px;
    text-align: center;
    right: 321px;
    font-size: 44px;
    line-height: 22px;
    font-weight: normal;
    font-family: "typo_bold";
    letter-spacing: -1px;
    word-spacing: -3px;
}

.insurance_agent p.subtitle2 span {
    font-size: 22px;
    font-family: typo_reg;
    word-spacing: 0;
}

.insurance_agent p.subtitle3 {
    position: absolute;
    top: 530px;
    text-align: center;
    right: 317px;
    font-size: 44px;
    line-height: 22px;
    font-weight: normal;
    font-family: "typo_bold";
    letter-spacing: -1px;
    word-spacing: -3px;
}

.insurance_agent #fineprint {
    font-size: 18px;
}
.insurance_agent .join {
    position: absolute;
    top: 244px;
    right: 406px;
    font-size: 24px;
}
.insurance_agent section#form_wrapper {
    width: 296px;
}
.insurance_agent p#fineprint {
    font-size: 17px;
    padding: 0px 23px 0px;
    line-height: 16px;
    color: #2c2e81;
    letter-spacing: 0px;
    bottom: 5px;
}
.insurance_agent p#fineprint span.en{
	 font-size: 14px;
	 display:inline;
}
/*students*/
.students div#top_wrapper {
    background: url("../images/bg-students.jpg") no-repeat;
    max-width: 1024px;
    height: 742px;
}

.students header h1 {
    right: 249px;
    top: 37px;
    line-height: 50px;
}

.students main h2 {
    top: 242px;
    right: 282px;
    letter-spacing: -2px;
    font-size: 46px;
    word-spacing: -2px;
    line-height: 26px;
}

.students main h2 span {
    font-size: 23px;
    font-family: typo_reg;
    word-spacing: 0;
    letter-spacing: 0;
}

.students span.asterisk {
    position: absolute;
    top: -10px;
    right: 289px;
    font-size: 30px;
}

.students main h3 {
    right: 313px;
    top: 356px;
    font-size: 47px;
}

.students main p.subtitle {
    top: 433px;
    right: 288px;
    font-size: 21px;
}

.students main img {
    top: 664px;
    right: 339px;
}

.students p.subtitle2 {
    position: absolute;
    top: 455px;
    text-align: center;
    right: 289px;
    font-size: 44px;
    font-weight: normal;
    font-size: 22px;
    word-spacing: -1.4px;
}

/*.students p.subtitle2 span { font-size: 22px; font-family: typo_reg;word-spacing: 0;}*/
.students p.subtitle3 {
    position: absolute;
    top: 476px;
    text-align: center;
    right: 290px;
    font-size: 44px;
    font-weight: normal;
    font-size: 22px;
    word-spacing: 0px;
}

.students p.subtitle4 {
    position: absolute;
    top: 495px;
    text-align: center;
    right: 323px;
    font-size: 44px;
    font-weight: normal;
    font-size: 22px;
    word-spacing: 1px;
}

.students p#open {
    top: 609px;
    right: 395px;
}

/*hotmobile*/
.hotmobile div#top_wrapper {
    background: url("../images/bg-hotmobile.jpg") no-repeat;
    max-width: 1024px;
    height: 742px;
}

.hotmobile h1 {
    top: 58px;
    right: 260px;
}

.hotmobile h2 {
    top: 307.9px;
    right: 245.6px;
    letter-spacing: -2px;
    word-spacing: -2px;
}

.hotmobile h3 {
    top: 383.6px;
    right: 279.7px;
}

.hotmobile p.subtitle {
    top: 457.1px;
    right: 243.5px;
    word-spacing: -1px;
}

.hotmobile p#open {
    top: 558.7px;
    right: 373.1px;
}

.hotmobile img {
    top: 647px;
    right: 307px;
}

/*migdal*/
.migdal div#top_wrapper {
    background: url("../images/bg-migdal.jpg") no-repeat;
    max-width: 1024px;
    height: 742px;
}

.migdal h1 {
    top: 58px;
    right: 260px;
}

.migdal h2 {
    top: 307.9px;
    right: 245.6px;
    letter-spacing: -2px;
    word-spacing: -2px;
}

.migdal h3 {
    top: 383.6px;
    right: 279.7px;
}

.migdal p.subtitle {
    top: 457.1px;
    right: 243.5px;
    word-spacing: -1px;
}

.migdal p#open {
    top: 558.7px;
    right: 373.1px;
}

.migdal img {
    top: 647px;
    right: 307px;
}

/*aig*/
.aig div#top_wrapper {
    background: url("../images/bg-aig.jpg") no-repeat;
    max-width: 1024px;
    height: 742px;
}

.aig h1 {
    top: 58px;
    right: 260px;
}

.aig h2 {
    top: 307.9px;
    right: 245.6px;
    letter-spacing: -2px;
    word-spacing: -2px;
}

.aig h3 {
    top: 383.6px;
    right: 279.7px;
}

.aig p.subtitle {
    top: 457.1px;
    right: 264.5px;
    word-spacing: -1px;
}

.aig p#open {
    top: 558.7px;
    right: 373.1px;
}

.aig img {
    right: 307px;
}

/*ness*/
.ness div#top_wrapper {
    background: url("../images/bg-ness.jpg") no-repeat;
    max-width: 1024px;
    height: 742px;
}

.ness h1 {
    top: 58px;
    right: 260px;
}

.ness h2 {
    top: 307.9px;
    right: 245.6px;
    letter-spacing: -2px;
    word-spacing: -2px;
}

.ness h3 {
    top: 383.6px;
    right: 279.7px;
}

.ness p.subtitle {
    top: 457.1px;
    right: 243.5px;
    word-spacing: -1px;
}

.ness p#open {
    top: 558.7px;
    right: 373.1px;
}

.ness img {
    top: 647px;
    right: 307px;
}

/*pelephone*/
.pelephone div#top_wrapper {
    background: url("../images/bg-pelephone.jpg") no-repeat;
    max-width: 1024px;
    height: 742px;
}

.pelephone h1 {
    top: 58px;
    right: 260px;
}

.pelephone h2 {
    top: 307.9px;
    right: 245.6px;
    letter-spacing: -2px;
    word-spacing: -2px;
}

.pelephone h3 {
    top: 383.6px;
    right: 279.7px;
}

.pelephone p.subtitle {
    top: 457.1px;
    right: 243.5px;
    word-spacing: -1px;
}

.pelephone p#open {
    top: 558.7px;
    right: 373.1px;
}

.pelephone img {
    top: 647px;
    right: 307px;
}

/*bezeqint*/
.bezeqint div#top_wrapper {
    background: url("../images/bg-bezeqint.jpg") no-repeat;
    max-width: 1024px;
    height: 742px;
}

.bezeqint h1 {
    top: 58px;
    right: 260px;
}

.bezeqint h2 {
    top: 307.9px;
    right: 245.6px;
    letter-spacing: -2px;
    word-spacing: -2px;
}

.bezeqint h3 {
    top: 383.6px;
    right: 279.7px;
}

.bezeqint p.subtitle {
    top: 457.1px;
    right: 243.5px;
    word-spacing: -1px;
}

.bezeqint p#open {
    top: 558.7px;
    right: 373.1px;
}

.bezeqint img {
    top: 647px;
    right: 307px;
}

/*fnx*/
.fnx div#top_wrapper {
    background: url("../images/bg-fnx.jpg") no-repeat;
    max-width: 1024px;
    height: 742px;
}

.fnx h1 {
    top: 58px;
    right: 260px;
}

.fnx h2 {
    top: 307.9px;
    right: 245.6px;
    letter-spacing: -2px;
    word-spacing: -2px;
}

.fnx h3 {
    top: 383.6px;
    right: 279.7px;
}

.fnx p.subtitle {
    top: 457.1px;
    right: 243.5px;
    word-spacing: -1px;
}

.fnx p#open {
    top: 558.7px;
    right: 373.1px;
}

.fnx img {
    top: 647px;
    right: 307px;
}

/*excellence*/
.excellence div#top_wrapper {
    background: url("../images/bg-excellence.jpg") no-repeat;
    max-width: 1024px;
    height: 742px;
}

.excellence h1 {
    top: 58px;
    right: 260px;
}

.excellence h2 {
    top: 307.9px;
    right: 245.6px;
    letter-spacing: -2px;
    word-spacing: -2px;
}

.excellence h3 {
    top: 383.6px;
    right: 279.7px;

}

.excellence p.subtitle {
    top: 457.1px;
    right: 243.5px;
}

.excellence p#open {
    top: 558.7px;
    right: 373.1px;
    word-spacing: -1px;
}

.excellence img {
    top: 647px;
    right: 307px;
}

/*partner*/
.partner div#top_wrapper {
    background: url("../images/bg-partner.jpg") no-repeat;
    max-width: 1024px;
    height: 742px;
}

.partner h1 {
    top: 58px;
    right: 260px;
}

.partner h2 {
    top: 307.9px;
    right: 245.6px;
    letter-spacing: -2px;
    word-spacing: -2px;
}

.partner h3 {
    top: 383.6px;
    right: 279.7px;
}

.partner p.subtitle {
    top: 457.1px;
    right: 243.5px;
    word-spacing: -1px;
}

.partner p#open {
    top: 558.7px;
    right: 373.1px;
}

.partner img {
    top: 647px;
    right: 307px;
}

/*clalit*/
.clalit div#top_wrapper {
    background: url("../images/bg-clalit.jpg") no-repeat;
    max-width: 1024px;
    height: 742px;
    background-size: 100%;
}

.clalit a img {
    top: 664px;
    right: 334px;
}

.clalit h1 {
    top: 41px;
    right: 250px;
}

.clalit h2 {
    top: 269px;
    right: 279px;
    letter-spacing: -2px;
    word-spacing: -2px;
}

.clalit h3 {
    top: 336px;
    right: 304px;
}

.clalit h3.bottom {
    top: 499px;
    right: 325px;
}

.clalit p.subtitle.bottom {
    right: 348px;
    top: 536px;
    word-spacing: -1px;
    font-size: 15px;
    line-height: 15px;
}

.clalit h1.header-bottom {
    top: 206px;
    right: 360px;
}

.clalit p.subtitle.middle {
    right: 331px;
    top: 440px;
    font-size: 28.6px;
    text-align: center;
    line-height: 49px;
    letter-spacing: -1px;
    word-spacing: 1px;
    font-weight: normal;
}

.clalit p.subtitle {
    right: 346px;
    top: 407px;
    word-spacing: -1px;
    font-size: 15px;
    line-height: 15px;
}

.clalit p#open {
    top: 562px;
    right: 371px;
}

.clalit img {
    top: 647px;
    right: 307px;
}

.clalit img#lead_logo{
    display:none;
}

/*cellcom*/
.cellcom div#top_wrapper {
    background: url("../images/‏‏bg-cellcom.jpg") no-repeat;
    max-width: 1024px;
    height: 742px;
    background-size: 100%;
}

.cellcom a img {
    top: 664px;
    right: 334px;
}

.cellcom h1 {
    top: 41px;
    right: 250px;
}

.cellcom h2 {
    top: 269px;
    right: 279px;
    letter-spacing: -2px;
    word-spacing: -2px;
}

.cellcom h3 {
    top: 336px;
    right: 304px;
}

.cellcom h3.bottom {
    top: 499px;
    right: 325px;
}

.cellcom p.subtitle.bottom {
    right: 348px;
    top: 536px;
    word-spacing: -1px;
    font-size: 15px;
    line-height: 15px;
}

.cellcom h1.header-bottom {
    top: 206px;
    right: 360px;
}

.cellcom p.subtitle.middle {
    right: 331px;
    top: 440px;
    font-size: 28.6px;
    text-align: center;
    line-height: 49px;
    letter-spacing: -1px;
    word-spacing: 1px;
    font-weight: normal;
}

.cellcom p.subtitle {
    right: 346px;
    top: 407px;
    word-spacing: -1px;
    font-size: 15px;
    line-height: 15px;
}

.cellcom p#open {
    top: 562px;
    right: 371px;
}

.cellcom img {
    top: 647px;
    right: 307px;
}

.cellcom img#lead_logo{
    display:none;
}

/*clal*/
.clal div#top_wrapper, .klal div#top_wrapper {
    background: url("../images/bg-clal.jpg?v=1") no-repeat;
    max-width: 1024px;
    height: 742px;
}

.clal h1, .klal h1 {
    top: 58px;
    right: 255px;
}

.clal h2, .klal h2 {
    top: 296.9px;
    right: 284.6px;
    letter-spacing: -2px;
    word-spacing: -2px;
}

.clal h3, .klal h3 {
    top: 365.6px;
    right: 304.7px;
}

.clal p.subtitle, .klal p.subtitle {
    top: 434.1px;
    right: 301.5px;
    word-spacing: -1px;
	font-weight: bold;
	font-size:19px;
}
.clal .join {
    position: absolute;
    top: 240px;
    right: 370px;
    font-size: 26px;
}
.clal main p.subtitle span.last_line{font-size:16px;line-height: 18px;font-weight:normal;}

.clal p#open, .klal p#open {
    top: 558.7px;
    right: 373.1px;
}

.clal img, .klal img {
    top: 647px;
    right: 307px;
}
.clal p#fineprint {
    font-size: 17px;
    padding: 0px 23px 0px;
    line-height: 16px;
    color: #2c2e81;
    letter-spacing: 0px;
	bottom: 13px;
}
.clal main img {
    top: 483px;
    right: 0px;
}
.clal section#form_wrapper{width:296px;}
.clal .easy{margin-left: 28px;}

/*albar*/
.albar div#top_wrapper {
    background: url("../images/bg-albar.jpg") no-repeat;
    max-width: 1024px;
    height: 742px;
}

.albar h1 {
    top: 58px;
    right: 260px;
}

.albar h2 {
    top: 307.9px;
    right: 245.6px;
    letter-spacing: -2px;
    word-spacing: -2px;
}

.albar h3 {
    top: 383.6px;
    right: 279.7px;
}

.albar p.subtitle {
    top: 457.1px;
    right: 243.5px;
    word-spacing: -1px;
}

.albar p#open {
    top: 558.7px;
    right: 373.1px;
}

.albar img {
    top: 647px;
    right: 307px;
}

/*ups*/
.ups div#top_wrapper {
    background: url("../images/bg-ups.jpg") no-repeat;
    max-width: 1024px;
    height: 742px;
}

.ups h1 {
    top: 58px;
    right: 260px;
}

.ups h2 {
    top: 307.9px;
    right: 245.6px;
    letter-spacing: -2px;
    word-spacing: -2px;
}

.ups h3 {
    top: 383.6px;
    right: 279.7px;
}

.ups p.subtitle {
    top: 457.1px;
    right: 243.5px;
    word-spacing: -1px;
}

.ups p#open {
    top: 558.7px;
    right: 373.1px;
}

.ups img {
    top: 647px;
    right: 307px;
}

/*kan*/
.kan div#top_wrapper {
    background: url("../images/bg-ups.jpg") no-repeat;
    max-width: 1024px;
    height: 742px;
}

.kan h1 {
    top: 58px;
    right: 260px;
}

.kan h2 {
    top: 291.9px;
    right: 332px;
    letter-spacing: -2px;
    word-spacing: -2px;
}

.kan h2 .title-asterisk {
    font-size: 50%;
    position: absolute;
    top: 45%;
    left: -7%;
}

.kan h3 {
    top: 383.6px;
    right: 279.7px;
}

.kan p.subtitle {
    top: 457.1px;
    right: 286.5px;
    word-spacing: -1px;
}

.kan p#open {
    top: 558.7px;
    right: 366px;
}

.kan img {
    top: 647px;
    right: 307px;
}

/*histadrut*/
.histadrut div#top_wrapper {
    background: url(../images/bg-histadrut.jpg) no-repeat;
    max-width: 1187px;
    height: 742px;
}

.histadrut header h1 {
    right: 383px;
    top: 93.1px;
    font-size: 37px;
    color: #fff;
}

.histadrut .join {
    position: absolute;
    top: 320px;
    right: 517px;
    font-family: typo_bold;
    font-size: 26px;
}

.histadrut main h2 {
    top: 350.9px;
    right: 468px;
    font-size: 37px;
}

.histadrut main h3 {
    top: 401px;
    right: 487px;
    line-height: 27px;
    font-size: 38px;
}

.histadrut main p.subtitle {
    right: 504.9px;
    font-size: 24px;
    top: 458px;
}

.histadrut p.subtitle2 {
    position: absolute;
    top: 485px;
    right: 458px;
    font-size: 34px;
    font-family: typo_bold;
}

.histadrut p.subtitle3 {
    position: absolute;
    top: 523px;
    right: 460px;
    font-size: 24px;
}

.histadrut p.subtitle3 span {
    font-size: 81%;
}

.histadrut p.subtitle4 {
    position: absolute;
    top: 553px;
    right: 467px;
    font-size: 34px;
    font-family: typo_bold;
}

.histadrut p.subtitle5 {
    position: absolute;
    top: 591px;
    right: 501px;
    font-size: 25px;
    text-align: center;
    line-height: 20px;
}

.histadrut p.subtitle5 span {
    font-size: 70%;
}

.histadrut main img {
    right: 410px;
    top: 651px;
    display: none;
}

.histadrut img#lead_logo {
    display: none;
}

.histadrut section#form_wrapper {
    width: 295px;
    padding-top: 31px;
}

.histadrut #form_wrapper h4:nth-of-type(1) {
    text-align: right;
    font-size: 33px;
}

.histadrut #form_wrapper h4:nth-of-type(2) {
    text-align: right;
    font-size: 26px;
    margin-bottom: 18px;
}

.histadrut .form-input {
    width: 100%;
    height: 35px;
    margin-right: 0;
    background: none;
    margin-bottom: 14px;
    box-shadow: none;
    color: #000;
    border: 1px solid #c9c9c9;
}

.histadrut input#form_phone {
    width: 100%;
}

.histadrut input#form_submit {
    background: url(../images/send2.png) no-repeat;
    width: 240px;
    margin-left: 27px;
    height: 41px;
    padding-top: 0;
    font-family: typo_bold;
}

.histadrut #lead_form span {
    position: absolute;
    top: 297px;
    left: 69px;
    width: 200px;
    font-size: 20px;
}

.histadrut .placeholder {
    opacity: 1;
    text-align: right !important;
    direction: rtl !important;
    color: #fff !important;
}

.histadrut #lead_form input::-webkit-input-placeholder, ::-webkit-input-placeholder {
    opacity: 1;
    text-align: right !important;
    direction: rtl !important;
    color: #fff !important;
}

.histadrut #lead_form input:-moz-placeholder, :-moz-placeholder {
    opacity: 1;
    text-align: right !important;
    direction: rtl !important;
    color: #fff !important;
}

.histadrut #lead_form input::-moz-placeholder, ::-moz-placeholder {
    opacity: 1;
    text-align: right !important;
    direction: rtl !important;
    color: #fff !important;
}

.histadrut #lead_form input:-ms-input-placeholder, :-ms-input-placeholder {
    opacity: 1;
    text-align: right !important;
    direction: rtl !important;
    color: #fff !important;
}

.histadrut #lead_form input::-webkit-input-placeholder {
    opacity: 1;
    text-align: right !important;
    direction: rtl !important;
    color: #fff !important;
}

.histadrut select#form_branch {
    color: #000;
}

.histadrut select#form_pre_phone {
    color: #000;
}

.histadrut option {
    color: #2d2e82;
}

.histadrut p#fineprint {
    right: 48px;
    padding: 0px 5px;
    left: 10px;
    bottom: 13px;
    color: #a098bd;
    font-size: 21px;
}

/*ks*/
.ks div#top_wrapper {
    background: url(../images/bg-histadrut.jpg) no-repeat;
    max-width: 1187px;
    height: 742px;
}

.ks header h1 {
    right: 383px;
    top: 91px;
    font-size: 28.5px;
    color: #fff;
}

.ks .join {
    position: absolute;
    top: 320px;
    right: 517px;
    font-family: typo_bold;
    font-size: 26px;
}

.ks main h2 {
    top: 350px;
    right: 471px;
    font-size: 37px;
}

.ks main h3 {
    top: 401px;
    right: 487px;
    line-height: 27px;
    font-size: 38px;
}

.ks main p.subtitle {
    right: 504.9px;
    font-size: 24px;
    top: 458px;
}

.ks p.subtitle2 {
    position: absolute;
    top: 485px;
    right: 458px;
    font-size: 34px;
    font-family: typo_bold;
}

.ks p.subtitle3 {
    position: absolute;
    top: 523px;
    right: 460px;
    font-size: 24px;
}

.ks p.subtitle3 span {
    font-size: 81%;
}

.ks p.subtitle4 {
    position: absolute;
    top: 553px;
    right: 467px;
    font-size: 34px;
    font-family: typo_bold;
}

.ks p.subtitle5 {
    position: absolute;
    top: 591px;
    right: 491px;
    font-size: 25px;
    text-align: center;
    line-height: 20px;
}

.ks p.subtitle5 span {
    font-size: 70%;
}

.ks main img {
    right: 410px;
    top: 651px;
    display: none;
}

.ks img#lead_logo {
    display: none;
}

.ks section#form_wrapper {
    width: 295px;
    padding-top: 31px;
}

.ks #form_wrapper h4:nth-of-type(1) {
    text-align: right;
    font-size: 33px;
}

.ks #form_wrapper h4:nth-of-type(2) {
    text-align: right;
    font-size: 26px;
    margin-bottom: 24px;
}

.ks .form-input {
    width: 100%;
    height: 35px;
    margin-right: 0;
    background: none;
    /* margin-bottom: 14px; */
    box-shadow: none;
    color: #fff;
    color: #2d2e82;
    border: 1px solid #c9c9c9;
}

.ks input#form_phone {
    width: 100%;
    color: #2d2e82;
}

.ks input#form_submit {
    background: url(../images/send2.png) no-repeat;
    width: 238px;
    margin-left: 27px;
    height: 41px;
    padding-top: 0;
    font-family: typo_bold;
}

.ks #lead_form span {
    position: absolute;
    top: 275px;
    left: 71px;
    width: 200px;
    font-size: 20px;
}

.ks .placeholder {
    opacity: 1;
    text-align: right !important;
    direction: rtl !important;
    color: #fff !important;
}

.ks #lead_form input::-webkit-input-placeholder, ::-webkit-input-placeholder {
    opacity: 1;
    text-align: right !important;
    direction: rtl !important;
    color: #fff !important;
}

.ks #lead_form input:-moz-placeholder, :-moz-placeholder {
    opacity: 1;
    text-align: right !important;
    direction: rtl !important;
    color: #fff !important;
}

.ks #lead_form input::-moz-placeholder, ::-moz-placeholder {
    opacity: 1;
    text-align: right !important;
    direction: rtl !important;
    color: #fff !important;
}

.ks #lead_form input:-ms-input-placeholder, :-ms-input-placeholder {
    opacity: 1;
    text-align: right !important;
    direction: rtl !important;
    color: #fff !important;
}

.ks #lead_form input::-webkit-input-placeholder {
    opacity: 1;
    text-align: right !important;
    direction: rtl !important;
    color: #fff !important;
}

.ks select#form_branch {
    color: #fff;
    color: #2d2e82;
}

.ks select#form_pre_phone {
    color: #fff;
    color: #2d2e82;
}

.ks option {
    color: #2d2e82;
}

.ks p#fineprint {
    right: 48px;
    padding: 0px 5px;
    left: 10px;
    bottom: 13px;
    color: #a098bd;
    font-size: 21px;
}



/*kranot*/
.kranot div#top_wrapper {
    background: url(../images/bg-histadrut.jpg) no-repeat;
    max-width: 1187px;
    height: 742px;
}

.kranot header h1 {
    right: 383px;
    top: 91px;
    font-size: 28.5px;
    color: #fff;
}

.kranot .join {
    position: absolute;
    top: 320px;
    right: 517px;
    font-family: typo_bold;
    font-size: 26px;
}

.kranot main h2 {
    top: 350px;
    right: 471px;
    font-size: 37px;
}

.kranot main h3 {
    top: 401px;
    right: 487px;
    line-height: 27px;
    font-size: 38px;
}

.kranot main p.subtitle {
    right: 504.9px;
    font-size: 24px;
    top: 458px;
}

.kranot p.subtitle2 {
    position: absolute;
    top: 485px;
    right: 458px;
    font-size: 34px;
    font-family: typo_bold;
}

.kranot p.subtitle3 {
    position: absolute;
    top: 523px;
    right: 460px;
    font-size: 24px;
}

.kranot p.subtitle3 span {
    font-size: 81%;
}

.kranot p.subtitle4 {
    position: absolute;
    top: 553px;
    right: 467px;
    font-size: 34px;
    font-family: typo_bold;
}

.kranot p.subtitle5 {
    position: absolute;
    top: 591px;
    right: 491px;
    font-size: 25px;
    text-align: center;
    line-height: 20px;
}

.kranot p.subtitle5 span {
    font-size: 70%;
}

.kranot main img {
    right: 410px;
    top: 651px;
    display: none;
}

.kranot img#lead_logo {
    display: none;
}

.kranot section#form_wrapper {
    width: 295px;
    padding-top: 31px;
}

.kranot #form_wrapper h4:nth-of-type(1) {
    text-align: right;
    font-size: 33px;
}

.kranot #form_wrapper h4:nth-of-type(2) {
    text-align: right;
    font-size: 26px;
    margin-bottom: 24px;
}

.kranot .form-input {
    width: 100%;
    height: 35px;
    margin-right: 0;
    background: none;
    /* margin-bottom: 14px; */
    box-shadow: none;
    color: #fff;
    color: #2d2e82;
    border: 1px solid #c9c9c9;
}

.kranot input#form_phone {
    width: 100%;
    color: #2d2e82;
}

.kranot input#form_submit {
    background: url(../images/send2.png) no-repeat;
    width: 238px;
    margin-left: 27px;
    height: 41px;
    padding-top: 0;
    font-family: typo_bold;
}

.kranot #lead_form span {
    position: absolute;
    top: 275px;
    left: 71px;
    width: 200px;
    font-size: 20px;
}

.kranot .placeholder {
    opacity: 1;
    text-align: right !important;
    direction: rtl !important;
    color: #fff !important;
}

.kranot #lead_form input::-webkit-input-placeholder, ::-webkit-input-placeholder {
    opacity: 1;
    text-align: right !important;
    direction: rtl !important;
    color: #fff !important;
}

.kranot #lead_form input:-moz-placeholder, :-moz-placeholder {
    opacity: 1;
    text-align: right !important;
    direction: rtl !important;
    color: #fff !important;
}

.kranot #lead_form input::-moz-placeholder, ::-moz-placeholder {
    opacity: 1;
    text-align: right !important;
    direction: rtl !important;
    color: #fff !important;
}

.kranot #lead_form input:-ms-input-placeholder, :-ms-input-placeholder {
    opacity: 1;
    text-align: right !important;
    direction: rtl !important;
    color: #fff !important;
}

.kranot #lead_form input::-webkit-input-placeholder {
    opacity: 1;
    text-align: right !important;
    direction: rtl !important;
    color: #fff !important;
}

.kranot select#form_branch {
    color: #fff;
    color: #2d2e82;
}

.kranot select#form_pre_phone {
    color: #fff;
    color: #2d2e82;
}

.kranot option {
    color: #2d2e82;
}

.kranot p#fineprint {
    right: 48px;
    padding: 0px 5px;
    left: 10px;
    bottom: 13px;
    color: #a098bd;
    font-size: 21px;
}

@media screen and (max-width: 961px) {

    header h1 {
        right: 237px;
    }

    .morim header h1 {
        right: 183px;
    }

    main h2 {
        right: 319px;
    }

    .morim main h2 {
        right: 210px;
    }

    main h3 {
        right: 287px;
    }

    .morim main h3 {
        right: 222px;
    }

    main p.subtitle {
        right: 280px;
    }

    .morim main p.subtitle {
        right: 215px;
    }

    .morim main p.subtitle2 {
        right: 176px;
    }

    .morim main p.subtitle3 {
        right: 297px;
    }

    main p#open {
        right: 385px;
    }

    .morim main p#open {
        right: 326px;
    }

    .students header h1 {
        right: 175px;
    }

    .students main h2 {
        right: 209px;
    }

    .students main h3 {
        right: 231px;
    }

    .students main p.subtitle {
        right: 215px;
    }

    .students main p.subtitle2 {
        right: 218px;
    }

    .students main p.subtitle3 {
        right: 223px;
    }

    .students main p.subtitle4 {
        right: 230px;
    }

    .students p#open {
    . students p #open;
        right: 321px;
    }

    .students main img {
        right: 272px;
    }

    h1 {
        right:  200px!important;
    }

    h2 {
        right: 214px!important;
    }

    h3 {
        right: 229px!important;
    }

    p.subtitle {
        right: 228px!important;
    }

    p#open {
        right: 336px!important;
    }

    a img {
        right: 272px!important;
    }

    .insurance_agent main h2 {
        right: 261px!important;
    }
    .insurance_agent main h3 {
        right: 280px!important;
    }
    .insurance_agent main p.subtitle {
        right: 278px!important;
    }
    .insurance_agent main p.subtitle2 {
        right: 272px!important;
    }
    .insurance_agent main p.subtitle3 {
        right: 272px!important;
    }

}


@media screen and (max-width: 1098px){

    .kranot header h1 {
        right:  202px;
    }
    .kranot .join {
        right:  330px;
    }
    .kranot main h2 {
        right:  260px;
    }
    .kranot main h3 {
        right:  280px;
    }
    .kranot main p.subtitle {
        right: 310px;
    }
    .kranot main p.subtitle2 {
        right: 254px;
    }
    .kranot main p.subtitle3 {
        right: 260px;
    }
    .kranot main p.subtitle4 {
        right:  260px;
    }
    .kranot main p.subtitle5 {
        right: 270px;
    }


    .ks header h1 {
        right:  202px;
    }
    .ks .join {
        right:  330px;
    }
    .ks main h2 {
        right:  260px;
    }
    .ks main h3 {
        right:  280px;
    }
    .ks main p.subtitle {
        right: 310px;
    }
    .ks main p.subtitle2 {
        right: 254px;
    }
    .ks main p.subtitle3 {
        right: 260px;
    }
    .ks main p.subtitle4 {
        right:  260px;
    }
    .ks main p.subtitle5 {
        right: 270px;
    }

    .histadrut header h1 {
        right:  202px;
    }
    .histadrut .join {
        right:  330px;
    }
    .histadrut main h2 {
        right:  260px;
    }
    .histadrut main h3 {
        right:  280px;
    }
    .histadrut main p.subtitle {
        right: 310px;
    }
    .histadrut main p.subtitle2 {
        right: 254px;
    }
    .histadrut main p.subtitle3 {
        right: 260px;
    }
    .histadrut main p.subtitle4 {
        right:  260px;
    }
    .histadrut main p.subtitle5 {
        right: 270px;
    }


}

